Bug 293961 - Compiz window switcher jumps to the left after a second
Compiz window switcher jumps to the left after a second
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-17 16:41 EDT by Jesse Keating
Modified: 2013-01-09 21:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 17:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-09-17 16:41:23 EDT
When using <alt><tab> to switch between windows the graphical display of the
windows will jump over to the left after a second or so.  It's really distracting.

My hardware is
http://smolt.fedoraproject.org/show?UUID=370851dd-7222-42a6-a498-7183483ea8df

compiz-0.5.2-11.0ec3ec.fc8
Comment 1 Jesse Keating 2007-09-28 17:45:33 EDT
I can no longer reproduce this.

Note You need to log in before you can comment on or make changes to this bug.